Subject: oligonucleotide strands MD simulations

From: Jose Manuel Martinez Fernandez <[email-masked]>
Date: Fri, 23 Apr 1999 20:31:14 +0100 (WETDST)

Dear Netters,
I'm recently involved in MD simulations of nucleotide strands.
I would appreciate any reference concerning free MD simulation 
codes containing a force field library appropiate for DNA simulations.

thanks in advance,
josema

           __________________________________________________________
           _                                                        _
	   _     Jose Manuel Martinez Fernandez, Ph.D.              _
	   _  	Dept. de Quimica Fisica, Universidad de Sevilla     _
	   _  	Facultad de Quimica, SEVILLA 41012, SPAIN           _
	   _     e-mail:  [email-masked]                          _
	   _              [email-masked]                       _
           __________________________________________________________